/*==================  GOOGLE MAP  ======================*/
.map_model {
  height: 710px; }
  .map_model img {
    max-width: none !important; }
  @media (max-width: 767px) {
    .map_model {
      height: 250px; } }
  @media (max-width: 479px) {
    .map_model {
      height: 200px; } }
.map_locations {
  display: none; }

.map_store {
  border-radius: 50%; 
  width: 254px;
  height: 254px; }
  .map_store img {
    max-width: none !important; }
  @media (max-width: 767px) {
    .map_store {
      height: 250px; } }
  @media (max-width: 479px) {
    .map_store {
      height: 200px; } }
.map_locations {
  display: none; }